arc-rawmode.o: arc-rawmode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h
arc-rimi.o: arc-rimi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bootmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h
arcnet.o: arcnet.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arcnet.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arcnet/1201.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arcnet/1051.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arcnet/raw.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arcnet/com90xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/inet.h)
com20020-isa.o: com20020-isa.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bootmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/com20020.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
com20020-pci.o: com20020-pci.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/com20020.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
com20020.o: com20020.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/com20020.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
com90io.o: com90io.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bootmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h
com90xx.o: com90xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bootmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h
rfc1051.o: rfc1051.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h
rfc1201.o: rfc1201.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/arcdevice.h
.PRECIOUS:	arc-rawmode.c \
	arc-rimi.c \
	arcnet.c \
	com20020-isa.c \
	com20020-pci.c \
	com20020.c \
	com90io.c \
	com90xx.c \
	rfc1051.c \
	rfc1201.c \

